/* CSS Document */


.h1stripe
{
	background:url(../img/buttonbg_mo.png);	
	float:left;
	height:18px;
	width:5px;
	margin-right:10px;
}

.date{
	font-size:	14px;
	font-weight:normal;
	text-transform:lowercase;
	
}

.type
{
	background:#555;
	color:#000;	
	font-family:'futura_md_btmedium',Arial,Helvetica,Sans-Serif;
	fonz-size:14px;
	padding:5px;
	display:inline;
}

.titlebar
{
	width:980px;
	font-family:'futura_md_btmedium',Arial,Helvetica,Sans-Serif;
	font-size:16px;
	margin:auto;
	background:url(../img/darkoverlay.png);
	
}

.intitlebar
{
	padding-bottom:30px;
	background:url(../img/darkoverlay.png);
}

/* Events */



.wrapeventtext
{
	float:left;	
}

.date
{
	font-size:11px;	
	text-transform:uppercase;
	padding-bottom:5px;
}

.eventinfoline{
	min-height:24px;
	margin:0 0 5px;	
	clear:both;
	padding:5px;
}


.eventsfilter{
	padding:25px;
	background:#222;
	min-width:960px;
	background:#222;
	border-top:5px solid #333;
	position:relative;
	top:-30px;
	z-index:2;
}


@media screen and (max-width: 1280px) {
	.filterbreaker{
		clear:both;
		margin-bottom:30px;
	}	
	
	.ineventsfilter{
		width:514px;
		margin:auto;
		text-align:center;
		height:200px;
		padding:25px;
	}
}

.filterfield{
	min-width:140px;
	width:14%;
	height:50px;
	float:left;	
	padding:15px;
	border-right:1px solid #333;
	display:inline-block;
}


.filtertitle{
	color:#fff;
	font-family:"futura_md_btmedium";
	padding-bottom:5px;
	font-size:18px;
}

#eventsfilterarrow{
	position:relative;
	float:right;
	top:3px;	
	opacity:0.4;
}
#searchbutton{
	float:right;	
}

.searchbutton{
	width:100%;	
	padding:16px;
	font-size:22px;
	background:#cc361a;
	text-align:center;
	border:1px solid #222;
	opacity:0.7;
	color:#fff;
	font-family:"futura_md_btmedium";
	background: rgb(211,68,37); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(211,68,37,1) 0%, rgba(248,138,91,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(211,68,37,1)), color-stop(100%,rgba(248,138,91,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(211,68,37,1) 0%,rgba(248,138,91,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(211,68,37,1) 0%,rgba(248,138,91,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(211,68,37,1) 0%,rgba(248,138,91,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(211,68,37,1) 0%,rgba(248,138,91,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d34425', endColorstr='#f88a5b',GradientType=1 ); /* IE6-9 */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.gallery{
	
}

.galleryimageclick{
	position:relative;	
	height:295px;
	width:295px;
	overflow:hidden;
	margin:0 15px 15px 0;
	cursor:pointer;
}


.galleryimageclick:hover .galleryimage{
	transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1); /* IE 9 */
	-webkit-transform:scale(1.1,1.1); /* Opera, Chrome, and Safari */	
	
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	
	opacity:0.4;
	
}

.imagetitle{
	position:absolute;
	bottom:0;
	padding:15px;
	background:rgba(0,0,0,0.8);	
	width:265px;
	color:#999;
}

.galleryimagewrap{
	float:left;
	margin:0 15px 15px 0;
	height:295px;
	width:295px;
	overflow:hidden;
}

.galleryimage{
	max-height:295px;
}